.main_rf {
	display: block;
	padding: 0 5px;
}
.main_rf form textarea {
	resize : none;
}
#info_tester {
	display: block;
}
#form_tester {
	display: none;
}
#await_tester {
	display: none;
}

.btn_rf_readu {
    display: flex;
    justify-content: center;
}
.btn_rf_readu. .col-12 {
    width: 50%;
}

/* Читать Read  */
.record_read {
	border: 1px solid #7F8C8D;
	border-radius: 8px;
	width: 100%;
    display: flex;
    flex-direction: column;
    /* align-content: center; */
    align-items: center;
    /*margin-bottom: 10px;*/
    text-decoration: none;
    color: #7F8C8D;
    background-color: transparent;
    transition: color .3s ease, border .3s ease, background-color .3s ease;
}
.record_read:hover, .record_read:focus, .record_read:active {
	text-decoration: none;
	border: 1px solid #f01d39;
	color: #fff;
	background-color: #f01d39;
	cursor: pointer;
}
.record_read-icons {
	font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    flex-direction: column;
}
.record_read-title {
	color: #7F8C8D;
	font-size: 10px;
    font-weight: 500;
    transition: color .3s ease;
    text-align: center;
}
.record_read:hover .record_read-title {
	color: #fff;
}
.record_read-green:hover, .record_read-green:focus, .record_read-green:active{
	border: 1px solid #2ecc71;
	color: #fff;
	background-color: #2ecc71;
}
.record_read-green:hover .record_read-title{
	color: #fff;
}
/* Читать Read */


/* Требования */
.shorttext_rf_main {
    font-size: 14px;
    color: #7f8c8d;
    font-weight: 500;
}
.shorttext_rf {
	font-size: 12px;
    color: #bdc3c7;
}
.link_rf_links {
    /*color: #20c997;*/
    color: #f01d39;
    text-decoration: underline;
    transition: color 0.3s ease 0s;
}
.link_rf_links:hover, .link_rf_links:active, .link_rf_links:focus {
    color: #20c997;
    /*color: #f01d39;*/
    text-decoration: underline;
}
.dots_rf_info {
	position: relative;
    padding-left: 20px;
}
.span_rf_dots {
	content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 7px;
    width: 6px;
    border-radius: 50%;
    height: 6px;
    background: #508300;
}
.span_rf_dots_red {
    content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 7px;
    width: 6px;
    border-radius: 50%;
    height: 6px;
    background: #f01d39;
}
.shorttext_rf_judgment {
	font-size: 14px;
    /*color: #A73124;*/
    color: #ff6b6b;
}
.shorttext_rf_judgment_mini {
	font-size: 12px;
    /*color: #A73124;*/
    color: #ff6b6b;
}
.shorttext_rf_info {
	font-size: 14px;
    color: #7f8c8d;
    margin-bottom: 2px;
}
.textbold_5 {
	font-weight: 500;
}
.mb-rf-10 {
	margin-bottom: 10px;
}
.mb-rf-5 {
	margin-bottom: 5px;
}

/* Требования */


.f_input_rf[type='number'] {
    -moz-appearance:textfield;
}
.f_input_rf::-webkit-outer-spin-button,
.f_input_rf::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

/* Input Hover Рамка */
.f_input_rf {
	padding: 6px;
    background: #fff;
    border: 2px solid #7F8C8D;
    border-radius: 8px;
    box-shadow: 0 0 0 0;
    margin-bottom: 8px;
    width: 100%;
    font-size: 16px;
    font-weight: 500;
    color: #7F8C8D !important;
    transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}
.f_input_rf:active {
    border-color: #2ecc71;
    background-color: #2ecc71;
}
/* стили при наведении курсора на checkbox */
.f_input_rf:not(:disabled):not(:active):hover {
  border-color: #2ecc71;
}
/* стили для активного состояния чекбокса (при нажатии на него) */
.f_input_rf:not(:disabled):active {
  background-color: transparent;
  border-color: #2ecc71;
}
/* стили для чекбокса, находящегося в фокусе */
.f_input_rf:focus {
  box-shadow: 0 0 0 0rem rgba(127, 140, 141, 0.0);
}
/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.f_input_rf:focus:not(:active) {
  border-color: #2ecc71;
}
/* стили для чекбокса, находящегося в состоянии disabled */
.f_input_rf:disabled {
  background-color: #7F8C8D;
}
/* Input Hover Рамка */



/* Скролл */
.f_input_rf::-webkit-scrollbar-button {
background-image:url('');
background-repeat:no-repeat;
width:5px;
height:5px
}

.f_input_rf::-webkit-scrollbar-track {
background-color: #7F8C8D;
box-shadow:0px 0px 0px transparent inset;
border-radius: 8px;
}

.f_input_rf::-webkit-scrollbar-thumb {
border-radius: 8px;
background-color: #f01d39;
box-shadow:0px 0px 0px transparent inset;
background-image:url('https://yraaa.ru/_pu/24/59610063.png');
background-position:center;
background-repeat:no-repeat;
}

.f_input_rf::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:5px;
height:5px
}

.f_input_rf::-webkit-scrollbar{
width: 10px;
}
/* Скролл */

/* TABLE_RF */
.overflow-fix {
    overflow-x: auto;
}
.accordion_body {
    padding: 0 !important;
}
.table_rf thead tr th{

}
.table_rf thead tr th:first-child {
    text-align: left;
}
.table_rf thead tr th {
    /*text-align: center;*/
    vertical-align: bottom;
    border-bottom: 2px solid transparent;
    border-bottom-color: forestgreen !important;
    color: #7F8C8D;
    font-size: 14px;
}
.table_rf tbody tr th {
    /*vertical-align: top;*/
    color: #7F8C8D;
    font-size: 14px;
}
.table_rf tbody tr td{
    font-size: 14px;
    color: #7f8c8d;
    font-weight: 500;
}
.table_rf tbody tr{
    transition: background-color 0.3s ease;
}
.table_rf tbody tr:hover{
    /*background-color: rgba(0, 0, 0, 0.075);*/
    background-color: rgba(0, 0, 0, 0.055);
}
.table_fix {
	position: relative;
	overflow-x: auto;
	width: 100%;
	max-width: 100%;
}
.rf_button {
	width: 100%;
}
/* TABLE_RF */